/** Pagination **/

.blog-content .pagination{
   margin-top: 65px;
   margin-bottom: 50px;
   float: left;
   width: 100%;
   margin: 0 auto;
   text-align: center;
}

.blog-content .pagination a {
  text-decoration: none;
  font: .8rem "AvenirNextLTW01-Medium";
  color: #da4726;
  border: 1px solid #da4726;
  padding: 7px 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-right: -2px;
}



.blog-content {
  font-family: 'Avenir LT W01 65 Medium', 'AvenirBook';
  font-size: 0.8rem;
  color: #1d2858;
  padding-bottom: 30px;
  background: url(../img/bg-subpage-slice.jpg) repeat-y center;
  background-size: 100% 100%;
  overflow: hidden;
}
.blog-content .intro-blogtxt{
   font-size: 21px;
   font-family: 'AvenirNextLTW01-Medium';
}

.blog-content h1, .blog-content h2, .blog-content h3, .blog-content h4,
.blog-content h5, .blog-content h6{
 color: #1d2858;
 text-align: center;
}

.blog-content a{
  color: #689caa;
    text-decoration: underline;
}

.blog-content .main-title{
  margin-top: 50px;
  margin-bottom: 40px;
  font-family: 'Avenir Next LT W01 Demi', 'AvenirBlack';
  font-size: 3.2rem;
}

.blog-content h3 a{
  color: #1d2858;
  text-transform: uppercase;
  font-family: "AvenirNextLTW01-Condens 721299","AvenirBook";
  text-decoration: none;

}

.blog-content article{
  margin-top: 45px;
  margin-bottom: 20px;
  font-family: 'Avenir LT W01 65 Medium', 'AvenirBook';
}

.blog-content article h3{
  border-top: 1px solid #989898;
  text-align: left;
  border-bottom: 1px solid #989898;
  padding-top: 10px;
  padding-bottom: 10px;
}

.blog-content-detail article h3{
  text-transform: uppercase;
  font-family: "AvenirNextLTW01-Condens 721299","AvenirBook";
}



.blog-content article h6{
  text-align: left;
    font-size: 14px;
}

.blog-content article p{
  font-style: italic;
  font-size: 14px;
}

.blog-content article p .button{
  font-style: normal;
  color: #fff;
  text-decoration: none;
}

.blog-content article p img {
  width: 375px !important;
  height: 205px !important;
  margin-right: 30px;
  float: left !important;
}

.blog-content aside{
  padding-top: 40px;
 
  }

 .blog-content aside .side-nav{
   margin-top: -20px;
 }


.blog-content aside h5{
  text-align: right;
  text-transform: uppercase;
  font-family: 'Avenir LT W01 65 Medium', 'AvenirBook';
}

.blog-content aside ul li{
  text-align: right;

}

.blog-content aside ul li a{
  font-family: 'Avenir LT W01 65 Medium', 'AvenirBook';
  text-decoration: underline;
  color: #689caa !important;
  font-size: 14px;
}

.blog-content .tags{
  text-align: right;
  margin-bottom: 30px;
}

.blog-content .tags a{
  font-family: 'Avenir LT W01 65 Medium', 'AvenirBook';
  text-decoration: underline;
  color: #689caa !important;
  font-size: 14px;
  line-height: 23px;
}

.blog-content .tags a:nth-child(odd) {
   font-size: 14px;
}
.blog-content .tags a:nth-child(even) {
    font-size: 24px;
}

.blog-content .no-cloud-tags a:nth-child(odd) {
   font-size: 14px;
}

.blog-content .no-cloud-tags a:nth-child(even) {
    font-size: 14px;
}

.blog-content .tags a.tagCloudSize{
  font-size: 24px;
}

.blog-content .rss-subscribe a{
  color: #1d2858;
  background: url('../img/blog-rss.jpg') no-repeat center left;
  padding-left: 24px;
  text-decoration: none;
}

.blog-content .glossary{
  margin-top: 65px;
  margin-bottom: 50px;
  float: right;
  width: 60%;
}

.blog-content .glossary #alphabet{
  text-align: center;
  
}

.blog-content .glossary #alphabet a{
  text-decoration: none;
}


.blog-content .search-filter{
  background: none;
  padding: 0px;
  margin-bottom: 60px;
}

.blog-content  .search-filter .input-search{
  border: 1px solid #676767;
  border: 1px #676767 solid;
  -webkit-box-shadow: inset 5px 5px 5px 0px #dddddd;
  -moz-box-shadow: inset 5px 5px 5px 0px #dddddd;
  box-shadow: inset 5px 5px 5px 0px #dddddd;
  background-color: #fff;
  width: 66%;
  height: 40px;
  padding: 0px;
  float: right;
}

.blog-content  .search-filter .input-search input[type="text"] {
  border: none;
  line-height: 40px;
  box-shadow: none !important;
  padding: 0;
  height: 38px;
  width: 100%;
  color: #666766;
  font: .8rem "AvenirNextLTW01-Medium";
  padding-right: 42px;
  padding-left: 20px;
  float: left;
}

.blog-content  .search-filter .input-search input[type="search"] {
  border: none;
  line-height: 40px;
  box-shadow: none !important;
  padding: 0;
  height: 38px;
  width: 100%;
  color: #666766;
  font: .8rem "AvenirNextLTW01-Medium";
  padding-right: 42px;
  padding-left: 20px;
  float: left;
}

.blog-content  .search-filter .search-action-button {
  margin-top: -37px;
  float: right;
  cursor: pointer;
  height: 38px;
  width: 35px;
  background: url(../img/icon-search-dark.png) no-repeat transparent center center;
  background-color: transparent;
  border: none;
  position: relative;
  -webkit-appearance: none;
}


.blog-content-detail .intro-blogtxt{
  display: none;
}

.blog-content-detail article p{
  color: #00003a;
  font-size: 1rem;
  font-style: normal;
  font-family: 'AvenirNextLTW01-Medium', 'AvenirBook';
}

.blog-content-detail article{
  color: #00003a;
  font-size: 14px;
  font-style: normal;
  font-family: 'AvenirNextLTW01-Medium', 'AvenirBook';
  line-height: 1.6;
}

.blog-content-detail article img{
  margin: 10px 10px 10px 10px;
  width: auto !important;
  height: auto !important;
}

.blog-content-detail article p img{
  margin: 10px 10px 10px 10px;
  width: auto !important;
  height: auto !important;
}

.blog-content-detail aside .social-icons{
  float: right;
  margin-bottom: 25px;
}

.blog-content-detail aside .social-icons a{
  float: left;
  margin-left: 10px;
}

.blog-content-detail aside .social-icons a.fb{
  background: url("../img/social-icons.png") no-repeat 0 0;
  display: block;
  height: 36px;
  width: 36px;
}

.blog-content-detail aside .social-icons a.in{
  background: url("../img/social-icons.png") no-repeat -41px 0;
  display: block;
  height: 36px;
  width: 36px;
}

.blog-content-detail aside .social-icons a.tw{
  background: url("../img/social-icons.png") no-repeat -83px 0;
  display: block;
  height: 36px;
  width: 36px;
}

.blog-content-detail aside .social-icons a.gplus{
  background: url("../img/social-icons.png") no-repeat -125px 0;
  display: block;
  height: 36px;
  width: 36px;
}

.blog-content-detail aside .social-icons a.email{
  background: url("../img/social-icons.png") no-repeat -167px 0;
  display: block;
  height: 36px;
  width: 36px;
}




@media only screen and (max-width: 40em) { 
  .blog-content .glossary{
    width: 100%;
  }

  .blog-content .glossary #alphabet li a{
    padding: 7px 11px;
  }

  .blog-content article{
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .blog-content article img{
    /*margin-top: 20px;*/
    margin-bottom: 20px;
  }

  .blog-content article div{
    padding-top: 20px;
  }

  .mobile-sidebar h5{
    text-align: center !important;
  }

  .mobile-sidebar ul li{
    text-align: center !important;
  }

  .mobile-sidebar .rss-chrome-download{
    text-align: center !important;
  }

  .mobile-sidebar .search-filter .input-search{
    float: none !important;
    margin: 0 auto !important;
  }

  .mobile-sidebar .tags{
    text-align: center !important;
  }

  .mobile-sidebar .social-icons{
    width: 100%;
  }

  .mobile-sidebar .social-icons .mobile-center-content{
    margin: 0 auto;
    width: 240px;
  }

} 

@media screen and (orientation: landscape) { 
    .blog-content aside h5{
      text-align: center;
    }

    .blog-content .search-filter .input-search{
      margin: 0 auto;
      float: none;
    }

    .blog-content aside ul li {
      text-align: center;
    }

    .blog-content .tags{
      text-align: center;
    }


}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
    .blog-content-detail aside .social-icons a{
      margin-left: 4px;
    }

    .mobile-sidebar {
      padding-left: 4px;
    }

    .blog-content aside h5{
      text-align: right;
    }

    .blog-content .search-filter .input-search{
      margin: 0 auto;
      float: none;
    }

    .blog-content aside ul li {
      text-align: right;
    }

    .blog-content .tags{
      text-align: right;
    }

    .blog-content .search-filter .input-search{
      margin: 0 auto;
      float: right;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .blog-content-detail aside .social-icons a{
        margin-left: 8px;
    }
}

@media only screen and (min-width: 64.063em) { 
  .blog-content aside ul li {
    text-align: right;
  }

  .blog-content aside h5 {
    text-align: right;
  }

  .blog-content .tags {
    text-align: right;
  }

  .blog-content .search-filter .input-search{
    float: right;
  }
}